Source: pgpool2
Version: 3.3.4-1
Severity: serious
Justification: fails to build from source
Usertags: ftbfs

Dear Maintainer,

pgpool2 fails to build from source in unstable/amd64:


  +Package: postgresql-9.5-pgpool2
   Architecture: any
  -Depends: postgresql-9.4, ${misc:Depends}, ${shlibs:Depends}, libpgpool0 (= 
  +Depends: postgresql-9.5, ${misc:Depends}, ${shlibs:Depends}, libpgpool0 (= 
   Description: connection pool server and replication proxy for PostgreSQL - 
    pgpool-II is a middleware that works between PostgreSQL servers and a
    PostgreSQL database client.  This package contains support modules for
  - the PostgreSQL 9.4 server:
  + the PostgreSQL 9.5 server:
     * pgpool_adm
     * pgpool_recovery (PostgreSQL 9.1 and above)
  Error: debian/control needs updating from debian/ Run 'pg_buildext 
  If you are seeing this message in a buildd log, a sourceful upload is 
  /usr/share/postgresql-common/ recipe for target 
'debian/control' failed
  make: *** [debian/control] Error 1


The full build log is attached.


     : :'  :     Chris Lamb
     `. `'` /

Attachment: pgpool2.3.3.4-1.unstable.amd64.log.txt.gz
Description: Binary data

Reproducible-builds mailing list

Reply via email to